<mat-toolbar class="header">
    <button mat-icon-button aria-label="Home" routerLink="/projects">
        <mat-icon>home</mat-icon>
    </button>
    <span routerLink="/" class="clickable" data-test="app-title">Project Manager</span>
</mat-toolbar>